{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:dragon_nest_warped_recipe"
    },
    "unlock": [
      {
        "item": "minecraft:crafting_table"
      }
    ],
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "S S",
      "WLW",
      "PPP"
    ],
    "key": {
      "S": {
        "item": "minecraft:stick"
      },
      "W": {
        "item": "minecraft:cyan_wool"
      },
      "L": {
        "item": "minecraft:leather"
      },
      "P": {
        "item": "minecraft:warped_planks"
      }
    },
    "result": {
      "item": "silverlabs:dragon_nest_warped"
    }
  }
}
